cdiagonal.c File Reference

Auxiliary routines to work with diagonal elements. More...

`#include "slu_cdefs.h"`
Include dependency graph for cdiagonal.c:

## Functions

int | cfill_diag (int n, NCformat *Astore)
int | cdominate (int n, NCformat *Astore)

## Detailed Description

Copyright (c) 2003, The Regents of the University of California, through Lawrence Berkeley National Laboratory (subject to receipt of any required approvals from U.S. Dept. of Energy)

All rights reserved.

The source code is distributed under BSD license, see the file License.txt at the top-level directory.

    -- SuperLU routine (version 4.0) --
    Lawrence Berkeley National Laboratory
    June 30, 2009

## Function Documentation

## cdominate()

int cdominate | ( | int | n,
|  | NCformat * | Astore
| ) |  |

Here is the call graph for this function:

## cfill_diag()

int cfill_diag | ( | int | n,
|  | NCformat * | Astore
| ) |  |